Subject: [MMUSIC] msid and a=ssrc

From: Martin Thomson <[email-masked]>
Date: Thu, 11 Dec 2014 10:37:53 -0800

Appendix B of the msid draft really equivocates about whether the
"msid" attribute is valid for use in source specific attributes or
not.  The IANA section doesn't describe msid as a source specific
attribute, but the existence of appendix B is very confusing.

Is `a=ssrc:123 msid:blah blah` a valid SDP construct?  If so, what
does it mean?  If not, can appendix B be deleted?